/* -----------------popup start-------------- */

/* Popup container styles */
#popup {
  display: none;
  position: fixed;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #088484;
  color: #ffffff;
  padding: 20px;
  border: 1px solid #000000;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
  z-index: 9999;
}

/* Style the background overlay */
#overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* semi-transparent black */
  z-index: 9998; /* place the overlay behind the popup */
}
.button1 {
  padding: 10px;
  background-color: #000;
  color: #fff;
  font-weight: bold;
}
/* .space1
{
 height:750px;
} */
@media only screen and (min-width: 300px) and (max-width: 797px) {
  .left1 {
    /* display:none; */
    width: 100%;
    text-align: center;
    padding: 0px 0px;
    padding-left: 0px;
    padding-right: 0px;
    /* font-size: 14px; */
  }
  .right1 {
    display: none;
  }
  .extra1 {
    display: none;
  }
  .clearfix1 {
    background-color: #088484;
    /* height: 643; */
  }
  .para {
    line-height: 21px;
    margin-bottom: 24px;
    font-size: 10px;
  }
  #popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #088484;
    color: #ffffff;
    padding: 20px;
    border: 1px solid #000000;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    z-index: 9999;
    width: 97%;
  }
  .space {
    margin-bottom: 0px !important;
  }
  .list2 {
    position: relative;
    /* right: 10px; */
  }
  /* .space1
{
  height:0;
} */

  .call-action {
    padding: 10px 0 !important;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  .para {
    line-height: 24px !important;
    /* margin-bottom: 24px !important; */
    font-size: 15px !important;
  }
  #popup {
    display: none;
    position: fixed;
    top: 65%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #088484;
    color: #ffffff;
    padding: 10px;
    border: 1px solid #000000;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    z-index: 9999;
    width: 79%;
  }
}
@media only screen and (min-width: 1400px) and (max-width: 1700px) {
  .para {
    line-height: 23px !important;
    /* margin-bottom: 24px !important; */
    font-size: 14px !important;
  }
  #popup {
    display: none;
    position: fixed;
    top: 65%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #088484;
    color: #ffffff;
    padding: 10px;
    border: 1px solid #000000;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    z-index: 9999;
    width: 79%;
  }
}

/* -----------------popup end-------------- */

/*
Generat Settings
*/

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */

/* Document
   ========================================================================== */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

html,
body {
  overflow-x: hidden;
  width: 100%;
}

/* Sections
     ========================================================================== */

/**
   * Remove the margin in all browsers.
   */

body {
  margin: 0;
}

/**
   * Render the `main` element consistently in IE.
   */

main {
  display: block;
}

/* Grouping content
     ========================================================================== */

/**
   * 1. Add the correct box sizing in Firefox.
   * 2. Show the overflow in Edge and IE.
   */

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
   * 1. Correct the inheritance and scaling of font size in all browsers.
   * 2. Correct the odd `em` font sizing in all browsers.
   */

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
     ========================================================================== */

/**
   * Remove the gray background on active links in IE 10.
   */

a {
  background-color: transparent;
}

/**
   * 1. Remove the bottom border in Chrome 57-
   * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
   */

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
   * Add the correct font weight in Chrome, Edge, and Safari.
   */

b,
strong {
  font-weight: bolder;
}

/**
   * 1. Correct the inheritance and scaling of font size in all browsers.
   * 2. Correct the odd `em` font sizing in all browsers.
   */

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
   * Add the correct font size in all browsers.
   */

small {
  font-size: 80%;
}

/**
   * Prevent `sub` and `sup` elements from affecting the line height in
   * all browsers.
   */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
     ========================================================================== */

/**
   * Remove the border on images inside links in IE 10.
   */

img {
  border-style: none;
}

/* Forms
     ========================================================================== */

/**
   * 1. Change the font styles in all browsers.
   * 2. Remove the margin in Firefox and Safari.
   */

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
   * Show the overflow in IE.
   * 1. Show the overflow in Edge.
   */

button,
input {
  /* 1 */
  overflow: visible;
}

/**
   * Remove the inheritance of text transform in Edge, Firefox, and IE.
   * 1. Remove the inheritance of text transform in Firefox.
   */

button,
select {
  /* 1 */
  text-transform: none;
}

/**
   * Correct the inability to style clickable types in iOS and Safari.
   */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
   * Remove the inner border and padding in Firefox.
   */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
   * Restore the focus styles unset by the previous rule.
   */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
   * Correct the padding in Firefox.
   */

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
   * 1. Correct the text wrapping in Edge and IE.
   * 2. Correct the color inheritance from `fieldset` elements in IE.
   * 3. Remove the padding so developers are not caught out when they zero out
   *    `fieldset` elements in all browsers.
   */

legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
   * Add the correct vertical alignment in Chrome, Firefox, and Opera.
   */

progress {
  vertical-align: baseline;
}

/**
   * Remove the default vertical scrollbar in IE 10+.
   */

textarea {
  overflow: auto;
}

/**
   * 1. Add the correct box sizing in IE 10.
   * 2. Remove the padding in IE 10.
   */

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
   * Correct the cursor style of increment and decrement buttons in Chrome.
   */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
   * 1. Correct the odd appearance in Chrome and Safari.
   * 2. Correct the outline style in Safari.
   */

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
   * Remove the inner padding in Chrome and Safari on macOS.
   */

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
   * 1. Correct the inability to style clickable types in iOS and Safari.
   * 2. Change font properties to `inherit` in Safari.
   */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
     ========================================================================== */

/*
   * Add the correct display in Edge, IE 10+, and Firefox.
   */

details {
  display: block;
}

/*
   * Add the correct display in all browsers.
   */

summary {
  display: list-item;
}

/* Misc
     ========================================================================== */

/**
   * Add the correct display in IE 10+.
   */

template {
  display: none;
}

/**
   * Add the correct display in IE 10.
   */

[hidden] {
  display: none;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%; /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.gallery-caption {
  position: relative;
}
.bypostauthor {
  position: relative;
}

.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}

table {
  width: 100%;
}
.widgets_grid_box .widget_categories ul:before,
.widgets_grid_box .widget_meta ul:before,
.widgets_grid_box .widget_archive ul:before {
  clear: both;
  content: "";
  overflow: auto;
}

.widgets_grid_box ul ul.children {
  padding: 0px 0px 0px 5px !important;
  border-radius: 0px;
  border: 0px !important;
}

.widgets_grid_box .widget_categories ul li,
.widgets_grid_box .widget_archive ul li {
  text-align: right;
}

.widgets_grid_box .widget_categories ul li a,
.widgets_grid_box .widget_archive ul li a {
  float: left;
}
.post-password-form label {
  width: 100%;
}
input[type="password"] {
  width: 100%;
}
.wp-block-button {
  margin-bottom: 15px;
}
.has-background-dim,
.has-background-dim p {
  color: #fff;
}

.col-lg-12.padding_zero {
  padding: 0px;
}
.sec_comments .col-lg-12 {
  padding: 0px;
}

/*------------ clint start------------------- */
@import url("https://fonts.googleapis.com/css?family=Muli:400,700&display=swap");

/* body {
  margin: 0;
  height: calc(100vh - 8em);
  font-family: "Muli", sans-serif;
  background-color: #f9f9f9;
} */

h1 {
  text-align: center;
  margin: 1.5em;
}

.imgc {
  width: 60%;
  border-radius: 20%;
}

.container {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.items {
  display: flex;
  align-items: center;
  width: fit-content;
  animation: carouselAnim 30s infinite alternate linear;
}

.entry {
  display: flex;
  align-items: center;
  flex-direction: column;
  position: relative;
  width: 300px;
  background: #fff;
  margin: 1em;
  padding: 0.5em;
  border-radius: 10px;
  box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.5);
}

@media only screen and (max-width: 768px) {
  .items {
    animation: carouselAnim 35s infinite alternate linear;
  }

  @keyframes carouselAnim {
    from {
      transform: translate(0, 0);
    }
    to {
      transform: translate(calc(-100% + (2 * 300px)));
    }
  }
}

.entry p {
  text-align: center;
  padding: 1em;
}

.name {
  font-weight: bold;
}

@keyframes carouselAnim {
  from {
    transform: translate(0, 0);
  }
  to {
    transform: translate(calc(-100% + (5 * 300px)));
  }
}

.container .faders {
  width: 100%;
  position: absolute;
  height: 100%;
}

.faders .right,
.faders .left {
  /* background: linear-gradient(
    to right,
    rgba(245, 245, 245, 1) 0%,
    rgba(255, 255, 255, 0) 100%
  ); */
  width: 15%;
  height: 100%;
  position: absolute;

  z-index: 200;
}

.right {
  right: 0;
  /* background: linear-gradient(
    to left,
    rgba(245, 245, 245, 1) 0%,
    rgba(255, 255, 255, 0) 100%
  ); */
}

/*-------------------- clints start---------- */

/* .button--flick:hover {
  animation: flick 640ms infinite;
}

@keyframes flick {
  0% {
    transform: translate(0, 0) rotate(0deg) scale(1);
  }
  67% {
    transform: translate(.4rem, -1.8rem) rotate(160deg) scale(.4);
  }
  100% {
    transform: translate(0, 0) rotate(0deg) scale(1);
  }
} */

.pre {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  background-color: #ededed;
}

.loader {
  max-width: 15rem;
  width: 100%;
  height: auto;
  stroke-linecap: round;
}

circle {
  fill: none;
  stroke-width: 3.5;
  animation-name: preloader;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  transform-origin: 170px 170px;
  will-change: transform;

  &:nth-of-type(1) {
    stroke-dasharray: 550px;
  }

  &:nth-of-type(2) {
    stroke-dasharray: 500px;
  }

  &:nth-of-type(3) {
    stroke-dasharray: 450px;
  }

  &:nth-of-type(4) {
    stroke-dasharray: 300px;
  }

  @for $i from 1 through 4 {
    &:nth-of-type(#{$i}) {
      animation-delay: -#{$i * 0.15}s;
    }
  }
}

@keyframes preloader {
  50% {
    transform: rotate(360deg);
  }
}

/*----------- pre loader start----------- */

#preloder {
  position: absolute;
  top: 0;
  z-index: 2;
  background: rgb(255, 253, 253);
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  animation: screen 0.8s ease-out 5s both;
}
#text b {
  display: inline-block;
  text-align: center;
  font-size: 3em;
  font-family: "montserrat";
  font-weight: 600;
  transform: scale(0.7);
  color: white;
}
b:nth-child(1) {
  animation: hover 1s ease-in-out infinite;
}

b:nth-child(2) {
  animation: hover 1s ease-in-out infinite 0.125s;
}

b:nth-child(3) {
  animation: hover 1s ease-in-out infinite 0.25s;
}

b:nth-child(4) {
  animation: hover 1s ease-in-out infinite 0.375s;
}

b:nth-child(5) {
  animation: hover 1s ease-in-out infinite 0.5s;
}

b:nth-child(6) {
  animation: hover 1s ease-in-out infinite 0.625s;
}

b:nth-child(7) {
  animation: hover 1s ease-in-out infinite 0.75s;
}
@keyframes hover {
  0%,
  100% {
    transform: scale(0.6);
    color: #121212;
  }

  50% {
    transform: scale(1);
    color: white;
  }
}
@keyframes screen {
  to {
    transform: translateY(-100%);
  }
}

/*----------- pre loader end---------- */

.imagebg:hover {
  border: 10px solid #1b2564;

  /* background-image: url(assets/images/banner-four-bg.jpg); */
  /* border-radius: 50%; */
}

/* time line start */

/* *{
  margin:0;
  padding:0;
  font-family:'Poppins',sans-serif;
  box-sizing:border-box;
}
body{
  background: #2e364a;
} */
.timeline {
  position: relative;
  max-width: 1200px;
  margin: 100px auto;
}
.contain {
  /* padding:10px 50px; */
  padding: 10px 35px;
  position: relative;
  width: 50%;
  animation: movedown 1s linear forwards;
  opacity: 0;
}
@keyframes movedown {
  0% {
    opacity: 1;
    transform: translateY(-30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}
.contain:nth-child(1) {
  animation-delay: 0s;
}
.contain:nth-child(2) {
  animation-delay: 1s;
}
.contain:nth-child(3) {
  animation-delay: 2s;
}
.contain:nth-child(4) {
  animation-delay: 3s;
}
.contain:nth-child(5) {
  animation-delay: 4s;
}
.contain:nth-child(6) {
  animation-delay: 5s;
}
.contain:nth-child(7) {
  animation-delay: 6s;
}
.contain:nth-child(8) {
  animation-delay: 7s;
}
.contain:nth-child(9) {
  animation-delay: 8s;
}
.text-box {
  padding: 12px 12px;
  background: #060e40;
  position: relative;
  border-radius: 8px;
  font-size: 12px;
}
.left-container {
  left: 0;
}
.right-container {
  left: 50%;
}
.contain .images {
  position: absolute;
  /* width:40px; */
  width: 35px;
  border-radius: 50%;
  right: -20px;
  top: 32px;
  z-index: 10;
}
.right-container .images {
  left: -20px;
  /* left:-8px; */
}
.timeline::after {
  content: "";
  position: absolute;
  width: 6px;
  height: 100%;
  background: #060e40;
  top: 0;
  left: 50%;
  margin-left: -3px;
  z-index: -1;
  animation: moveline 6s linear forwards;
}
@keyframes moveline {
  0% {
    height: 0%;
  }
  100% {
    height: 100%;
  }
}

.text-box {
  font-weight: 600;
}
.text-box small {
  display: inline-block;
  margin-bottom: 15px;
}
.left-container-arrow {
  height: 0;
  width: 0;
  position: absolute;
  top: 28px;
  z-index: 1;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 15px solid #060e40;
  right: -15px;
}
.right-container-arrow {
  height: 0;
  width: 0;
  position: absolute;
  top: 28px;
  z-index: 1;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-right: 15px solid #060e40;
  left: -15px;
}

@media screen and (max-width: 600px) {
  .timeline {
    margin: 50px auto;
  }
  .timeline::after {
    left: 31px;
  }
  .contain {
    width: 100%;
    padding: 80px;
    padding: 25px;
  }
  .text-box {
    font-size: 13px;
  }
  .text-box small {
    margin-bottom: 10px;
  }
  .right-container {
    left: 0;
  }
  .left-container .images .right-container .images {
    left: 10px;
  }
  .left-container-arrow,
  .right-container-arrow {
    border-right: 15px solid #fff;
    border-left: 0;
    left: -15px;
  }
  .right-container .images {
    /* left:-20px;    */
    left: -8px;
  }
}

/* Time line end */

/* pscc unit start */

/* html, body {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  position: relative;
	background:#002134;
} */

.charts_orb {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  font-family: arial;
  color: rgb(19, 19, 19);

  .orb {
    padding: 20px;

    .orb_graphic {
      position: relative;

      .orb_value {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 2.5em;
        font-weight: bold;
      }
    }
    /* //.orb_graphic */

    .orb_label {
      text-transform: uppercase;
      text-align: center;
      margin-top: 1em;
    }
    /* //.orb_label */
  }
  /* //.orb */

  svg {
    width: 110px;
    height: 110px;

    circle {
      transform: rotate(-90deg);
      transform-origin: 50% 50%;
      stroke-dasharray: 314.16, 314.16;
      stroke-width: 2;
      fill: transparent;
      r: 50;
      cx: 55;
      cy: 55;

      &.fill {
        stroke: #080808;
      }

      &.progress {
        stroke: #ff6b00;
        transition: stroke-dashoffset 0.35s;
        stroke-dashoffset: 214.16;
        -webkit-animation: NAME-YOUR-ANIMATION 1.5s forwards;
        -webkit-animation-timing-function: linear;

        @-webkit-keyframes NAME-YOUR-ANIMATION {
          0% {
            stroke-dashoffset: 314.16;
          }
          100% {
            stroke-dashoffset: 0;
          }
        }
      }
    }
  }
}

/* pscc poles units end */

.epcproduct {
  border: 1px solid black;
  box-shadow: 5px 5px 5px 5px var(--primary-color-one);
}

/* whatsapp integration start */

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.sf_icon i,
.sf_icon span {
  display: block;
  color: #fff;
}
.sf_icon {
  right: 0;
  top: 8px;
  width: 70px;
  padding: 10px;
  position: absolute;
  text-align: center;
}
.sf_cnt,
.sf_call,
.watsapp_call {
  position: relative;
  float: right;
  width: 68px;
  height: 65px;
  display: block;
  margin: 0;
  color: #fff;
  /* background: #337ab7; */
  transition: width, 0.3s;
}
.watsapp_call {
  /* background: #29c709; */
  margin-top: 10px;
}
.watsapp_call {
  /* background: #29c709; */
  padding-top: 25px;
  font-size: 18px;
}
.sf_cnt,
.sf_call,
.watsapp_call {
  position: relative;
  float: right;
  width: 68px;
  height: 65px;
  display: block;
  margin: 0;
  color: #fff;
  /* background: #337ab7; */
  transition: width, 0.3s;
}
.sf_icon i,
.sf_icon span {
  display: block;
  color: #fff;
}
.sf_icon span {
  font-weight: 200;
  font-size: 12px;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.sf_icon i,
.sf_icon span {
  display: block;
  color: #fff;
}
p {
  margin-top: 0;
  margin-bottom: 1rem;
}
.sf_icon {
  right: 0;
  top: -3px;
  width: 70px;
  padding: 10px;
  position: absolute;
  text-align: center;
}
.sf_text {
  display: block;
  width: 212px;
  padding: 12px 70px 0 20px;
  position: absolute;
  font-size: 14px;
  text-align: left;
  top: 0;
  right: -250px;
  font-weight: 300;
  z-index: -1;
  height: 43px;
  /* background: #29c709; */
  transition: all 0.5s;
  -webkit-box-shadow: 0 10px 6px -6px #777 !important;
  -moz-box-shadow: 0 10px 6px -6px #777 !important;
  box-shadow: 0 10px 6px -6px #777 !important;
  transform: skew(-20deg, 0deg);
  -webkit-transform: skew(-20deg, 0deg);
  -moz-transform: skew(-12deg, 0deg);
  -ms-transform: skew(-12deg, 0deg);
}
a {
  color: #f7b032;
  transition: all 0.3s ease;
  text-decoration: none !important;
  outline: none !important;
}
.sf_cnt,
.sf_call,
.watsapp_call {
  position: relative;
  float: right;
  width: 68px;
  height: 65px;
  display: block;
  margin: 0;
  color: #fff;
  /* background: #29c709; */
  transition: width, 0.3s;
}
div {
  display: block;
}
.side_fix {
  position: fixed;
  top: 525px;
  right: 0;
  width: 70px;
  z-index: 999;
}
.watsapp_call .watsapp_text {
  background: #29c709;
  padding-top: 3px;
  font-size: 15px;
  /* font-family: var(--creote-family-two); */
}
.side_fix a:hover .sf_text {
  right: 0;
  top:9px;
  color: #fff;
  transition: all 0.5s;
}
@media only screen and (min-width: 300px) and (max-width: 600px) {
  .header-area {
    margin-bottom: -39px;
  }
}

/* wahtsapp integration end */




/* slider start */


@media only screen and (min-width: 993px) and (max-width: 1500px) {
  #slider{
    width:100%;
    margin:0 auto;
    position:relative;
    top:125px;
    overflow:hidden;
    /* box-shadow:2px 5px 10px rgba(0,0,0,0.4);; */
  }
}


@media only screen and (min-width: 336px) and (max-width: 500px) {
  .banner_image{
    height: 500px;
  }

.slider_text{
  font-size: 18px;
  position: relative;
  bottom: 182px;
}
.slider_textp{
  font-size: 12px;

  .slider_text{
    position: relative;
      /* right: 143px; */
      bottom: 120px;
      background-color: #030e4e73;
      color: #fff;
  }

}
}



#slider{
  width:100%;
  margin:0 auto;
  position:relative;
  /* top:125px; */
  overflow:hidden;
  /* box-shadow:2px 5px 10px rgba(0,0,0,0.4);; */
}

.slider_text{
  position: relative;
    /* right: 143px; */
    bottom: 120px;
    background-color: #030e4e73;
    color: #fff;
}

.slide{
  width:100%;
  
  display:none;
  animation-name:fade;
  animation-duration:1s;
  
}
img{
 width:100%; 
}
@keyframes fade{
  from{opacity:0.5;}
  to{opacity:1;}
}

.controls_a{
  position:absolute;
  background-color: #030e4e;
  top:45%;
  transform:translateY(-50%);
  font-size:20px;
  padding:0px 5px;
  border-radius:5px;
  
}

.controls_a:hover{
  background:white;
  transition:0.3s;
}

.controls_a:active{
  /* color:grey; */
}

#left-arrow{
  left:10px;
}

#right-arrow{
  right:10px;
}

#dots-con{
  
  text-align:center;
}
.dot{
  display:inline-block;
  /* background:grey; */
  padding:8px;
  border-radius:50%;
  margin:10px 5px;
}

.active{
  /* background:#f5e65d; */
}

@media (max-width:576px){
  #slider{
    width:100%;
  
  }
  
  .controls_a{
    font-size:1em;
  }
  
  #dots-con{
    display:none;
  }
}


/* slider end */

@media only screen and (min-width: 336px) and (max-width: 491px) {
  .logo_text{
    color:#ffcb05; 
    position:relative;
     left:100px;
      bottom:43px;
      text-align:center; 
      font-size:9px;
       font-weight: 700
  }
}



@media only screen and (min-width: 490px) and (max-width: 1600px) {
  .logo_text{
    color:#ffcb05; 
    position:relative;
     left:110px;
      bottom:74px;
      text-align:center; 
      font-size:15px;
       font-weight: 700
  }
}

@media only screen and (min-width: 336px) and (max-width: 1200px) {
  .bsr_logo{
    height:100px;
     width:100px;
      position:relative;
       bottom:5px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1600px) {
  .bsr_logo{
    height:100px;
     width:100px;
      position:relative;
       bottom:0px;
  }
}

.background{
  background:#030e4e; 
  padding:15px;
  border-radius:10px;
}